<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <title>Image Annotation Projects</title>
  <style type="text/css">
  </style>
</head>
<body>
<p>Please select a project below:</p>
<h2><a href="projects/theatres-of-knowledge.html">Theatres of Knowledge</a></h2>
<h2><a href="projects/magnetism.html">Magnetism</a></h2>
</body>
</html>
